[Language]
888=马来语
999=300
1000=perisian pembaca
1001=Selamat datang
1002=Masa
1003=Keputusan
1004=Tukar warna
1005=Tetapan parameter
1006=Tetapan Lanjutan
1007=Baca / Tulis
1008=Tetapan Rangkaian
1009=Ujian Rangkaian
1010=Port siri tidak wujud atau terbuka.
1011=Buka port siri dengan jayanya
1012=Gagal membuka USB
1013=Buka USB dengan jayanya
1014=Gagal membuka rangkaian
1015=Buka rangkaian dengan jayanya
1016=Gagal membaca parameter
1017=Matikan peranti
1018=Tukar kulit dengan jayanya, sila mulakan semula
1019=Tips
1020=Adakah anda pasti mahu menukar bahasa %s?
1021=Sila mulakan semula perisian jika suis berjaya.
1022=Operasi gagal
1023=Operasi berjaya
1024=Simpan sebagai
1025=Fail tidak betul
1026=Tidak ada peranti yang dikesan, sila buka semula
1027=Berhenti membaca kad
1028=Mula membaca kad
1029=Nombor kad EPC tidak boleh kosong
1030=Sila masukkan nombor heksadesimal dalam kata-kata, contohnya: 1234, 12345678
1031=Tulis data tidak boleh kosong
1032=Pelabuhan diduduki
1033=Permulaan perkhidmatan TCP, mendengar port:%s
1034=Berhenti
1035=Putuskan semua
1036=Terputus
1037=Sambungan
1038=Indeks
1039=Masa
1040=Nombor kad
1041=panjang
1042=Antena
1043=Bilangan kali
1044=IP
1045=Pelabuhan
1046=Status
1047=Data
1048=Terima:
1049=Hantar:
1050=kadar baud:
1051=Pelabuhan rangkaian:
1052=Peranti SN:
1053=Versi firmware:
1054=Versi perkakasan:
1055=Bahasa:
1056=COM
1057=USB
1058=Bersih
1059=Terbuka
1060=Tutup
1061=Imbas port
1062=Rangkaian pengimbasan
1063=eksport
1064=import
1065=Relay tertutup
1066=Relay siaran
1067=Parameter pembaca
1068=kuasa RF:
1069=Bungkus:
1070=Alamat (Hex):
1071=jalur frekuensi kerja:
1072=parameter Wiegand
1073=Mod:
1074=selang output data (10ms):
1075=lebar nadi (10us):
1076=selang nadi (100us):
1077=Tetapan kad membaca
1078=Antara muka komunikasi:
1079=Mod kerja:
1080=Masa penapis (saat):
1081=Kawasan pertanyaan:
1082=Alamat permulaan (HEX):
1083=panjang byte (HEX):
1084=Mencetuskan masa berkesan (S):
1085=titik frekuensi tunggal
1086=Buka buzzer
1087=Baca
1088=Tetapan
1089=Lalai
1090=band Cina
1091=Band AS
1092=Band Korea
1093=Band frekuensi Eropah
1094=Output MSB pertama
1095=Output LSB pertama
1096=mod jawapan
1097=Mod aktif
1098=mod pemicu
1099=Selamat datang ke ReaderSystem
1100=Versi sistem:
1101=Semak kemas kini
1102=Parameter rangkaian
1103=alamat MAC:
1104=alamat IP:
1105=Subnet mask:
1106=Gateway lalai:
1107=Pelabuhan tempatan:
1108=parameter WIFI
1109=Laluan SSID:
1110=Kata laluan WIFI:
1111=Parameter jauh
1112=IP jauh:
1113=Pelabuhan jauh:
1114=Nama domain DNS:
1115=Ex.www.google.com
1116=masa degupan jantung:
1117=(0 - 255) unit * 10 saat
1118=Buka DHCP
1119=Buka DNS
1120=Mulakan semula
1121=Nama mesin ini:
1122=IP Tempatan:
1123=pelabuhan mendengar:
1124=Mula mendengar
1125=Kebenaran kad membaca
1126=Kata Laluan:
1127=Mula (Hex):
1128=MaskData (Hex):
1129=Kawalan keluaran
1130=Masa sah (S):
1131=Kata laluan
1132=Mask
1133=Relay
1134=Bilangan label:
1135=Selang:
1136=Cepat menulis EPC (HEX):
1137=Baca dan tuliskan operasi
1138=Wilayah:
1139=Alamat permulaan: (kata / HEX)
1140=Baca / Tulis Panjang: (Word / HEX)
1141=Kata Laluan Akses: (HEX)
1142=Tulis data: (HEX)
1143=Pulangan data:
1144=Membaca
1145=Berhenti
1146=Jelas
1147=Eksport
1148=Tulis EPC
1149=Tulis
1150=Baca
1151=Cache
1152=Protokol
1153=Penapis
1200=
1201=
1202=
1203=
1204=
1205=
1206=Peranti Peranti
1207=
1208=
1209=
1220=nilai Q:
1221=Konfigurasi antena
1222=Modul ini tidak wujud
1223=Mod aktif
1224=Nota: Sila tetapkan mod kerja ke mod aktif.
1225=Sesi:
1226=Tanyakan masa tindak balas maksimum (* 100ms):
1227=Dapatkan
1228=Berhenti
1229=Ujian GPRS
1230=GPRS bermula, sila tunggu ...
1231=GPRS tidak dimulakan
1232=Kad SIM tidak dimasukkan
1233=Status GPRS adalah normal
1234=GPRS adalah biasa, kad SIM tidak dimasukkan
1235=Status GPRS
1236=Isyarat GPRS
1237=LBS
1238=Masa peranti
1239=Segerak
1240=Parameter GPS
1241=Selang masa muat naik
1242=Dapatkan GPS
1243=Hidupkan GPS
1244=Parameter GPRS
1245=Baca selang (* 10ms):
1246=Syarat (OnlyForEPC):
1247=Pas | Mask
1248=Pas & Masker
1249=Count
1250=Masa siasatan (* 100ms)
1251=suhu
1252=Membaca kad intensif
1253=versi terkini




